<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="practicaCV.css">
    <title>Document</title>
</head>
<body>
    <header>
        <img src="/content/cooltext423394452508109.png">
    </header>
    <nav>
        <ul class="menu">
            <li><a href="http://127.0.0.1:5500/pagina1(menu).html" >M4PLAY</a></li>
            <li><a href="http://127.0.0.1:5500/pagina3(detallsvideojoc).html">ANALISIS</a></li>
            <li><a href="http://127.0.0.1:5500/pagina2(lista).html" >VIDEOJUEGOS</a></li>
            <li><a href="http://127.0.0.1:5500/pagina4(contacto).html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <section  class="videojuegosLista">
            <header class="tituloVideojuegos"><h2>Videojuegos</h2></header>
                <article class="videojuegoLista">
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/15.rainbow six siege.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h2>Tom Clancy's Rainbow Six</h2><p>Tom Clancy's Rainbow Six, que incluye modalidades para un jugador, cooperativo y multijugador 5 vs 5. R6 gira en torno a una historia que captura la realidad del terrorismo moderno y permite a los jugadores vivirla desde diferentes perspectivas: fuerzas del orden y terroristas</p></figcaption>
                    </article>
                    <article class="infoVideojuegoLista">
                        <h3>Plataformas</h3>
                        <p>PC, PlayStation, Xbox</p>
                        <h3>Generos</h3>
                        <p>Accion, Shooter</p>
                        <h3>Fecha de Lanzamiento</h3>
                        <p> 17/03/2015</p>
                    </article>
                    <div class="videoVideojuegoLista"><iframe width="100%" height="100%" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                </article>
                <article class="videojuegoLista">
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/1.plaguetale.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>A Plague Tale</h3><p>Vive una aventura desgarradora por un mundo asombroso y despiadado, y descubre el precio de salvar a tus seres queridos en una lucha por la supervivencia. Ataca desde las sombras o desata un infierno con armas, herramientas y poderes sobrenaturales.</p></figcaption>
                    </article>
                    <article class="infoVideojuegoLista">
                        <h3>Plataformas</h3>
                        <p>PC, PlayStation, Xbox</p>
                        <h3>Generos</h3>
                        <p>Accion, Historia, Aventura</p>
                        <h3>Fecha de Lanzamiento</h3>
                        <p> 03/11/2022</p>
                    </article>
                    <div class="videoVideojuegoLista"><iframe width="100%" height="100%" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                </article>
                <article class="videojuegoLista">
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/4.Diablo Inmortal.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Diablo Inmortal</h3><p>Lucha contra males ancestrales y desvela la historia de los sucesos transcurridos entre Diablo II y Diablo III en este nuevo RPG de acción multijugador masivo en línea desarrollado para móvil, pero con beta abierta también disponible próximamente en PC.</p></figcaption>
                    </article>
                    <article class="infoVideojuegoLista">
                        <h3>Plataformas</h3>
                        <p>PC, Android, Ios</p>
                        <h3>Generos</h3>
                        <p>Accion, Estrategia</p>
                        <h3>Fecha de Lanzamiento</h3>
                        <p> 10/07/2022</p>
                    </article>
                    <div class="videoVideojuegoLista"><iframe width="100%" height="100%" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                </article>
                <article class="videojuegoLista">
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/5.Call of Duty: Modern Warfare II.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Call of Duty: Modern Warfare II</h3><p>Modern warfare® ii conectará con la nueva experiencia de warzone™, que elevará el género battle royale al siguiente nivel con una nueva área de juego y un modo de terreno de pruebas. Prepárate para un calendario abarrotado de contenido poslanzamiento con nuevos mapas, modos, eventos de temporada, celebraciones de la comunidad y mucho más.</p></figcaption>
                    </article>
                    <article class="infoVideojuegoLista">
                        <h3>Plataformas</h3>
                        <p>PC, PlayStation, Xbox</p>
                        <h3>Generos</h3>
                        <p>Accion, Shooter</p>
                        <h3>Fecha de Lanzamiento</h3>
                        <p> 22/09/2022</p>
                    </article>
                    <div class="videoVideojuegoLista"><iframe width="100%" height="100%" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                </article>
                <article class="videojuegoLista">
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/10.Final Fantasy VII: Ever Crisis.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Final Fantasy VII</h3><p>
                            La Compañía de Energía Eléctrica Shinra está drenando vida del centro del planeta transformándola en una fuente de energía que genere menos costos y mayores ingresos a la empresa, la llamada energía Mako.</p></figcaption>
                    </article>
                    <article class="infoVideojuegoLista">
                        <h3>Plataformas</h3>
                        <p>PC, PlayStation</p>
                        <h3>Generos</h3>
                        <p>Accion, Aventuras</p>
                        <h3>Fecha de Lanzamiento</h3>
                        <p> 02/10/2022</p>
                    </article>
                    <div class="videoVideojuegoLista"><iframe width="100%" height="100%" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                </article>
                <article class="videojuegoLista">
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/16.elden-ring.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Elden Ring</h3><p>Álzate, Sinluz, y que la gracia te guíe para abrazar el poder del Círculo de Elden y encumbrarte como señor del Círculo en las Tierras Intermedias.</p></figcaption>
                    </article>
                    <article class="infoVideojuegoLista">
                        <h3>Plataformas</h3>
                        <p>PC, PlayStation, Xbox</p>
                        <h3>Generos</h3>
                        <p>Accion, Fantasia</p>
                        <h3>Fecha de Lanzamiento</h3>
                        <p> 07/03/2022</p>
                    </article>
                    <div class="videoVideojuegoLista"><iframe width="100%" height="100%" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                </article>
                <article class="videojuegoLista">
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/12.God of War Ragnarök .jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>God of War Ragnarök</h3><p> El Fimbulvetr está en marcha. Kratos y Atreus deben viajar a cada uno de los Nueve Reinos en busca de respuestas mientras las fuerzas asgardianas se preparan para la batalla profetizada que supondrá el fin del mundo. </p></figcaption>
                    </article>
                    <article class="infoVideojuegoLista">
                        <h3>Plataformas</h3>
                        <p>PlayStation</p>
                        <h3>Generos</h3>
                        <p>Accion, Mitologia</p>
                        <h3>Fecha de Lanzamiento</h3>
                        <p> 02/11/2022</p>
                    </article>
                    <div class="videoVideojuegoLista"><iframe width="100%" height="100%" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                </article>
                <article class="videojuegoLista">
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/13.Gran Turismo 7.webp" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Gran Turismo 7</h3><p>Con la reincorporación del legendario modo Simulación GT, compra, optimiza y pilota coches a lo largo de una campaña en solitario a medida que desbloqueas nuevos bólidos y desafíos.</p></figcaption>
                    </article>
                    <article class="infoVideojuegoLista">
                        <h3>Plataformas</h3>
                        <p>PC, PlayStation, Xbox</p>
                        <h3>Generos</h3>
                        <p>Carreras, Coches</p>
                        <h3>Fecha de Lanzamiento</h3>
                        <p> 03/05/2022</p>
                    </article>
                    <div class="videoVideojuegoLista"><iframe width="100%" height="100%" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                </article>
                <article class="videojuegoLista">
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/14.The Lord of the Rings: Gollum.png" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>The Lord of the Rings: Gollum</h3><p>Embárcate en un peligroso viaje como Gollum, en busca del único tesoro que conoce. Gollum es hábil y astuto, pero su personalidad está dividida. Una mente, dos egos: ¡tú decides!</p></figcaption>
                    </article>     
                    <article class="infoVideojuegoLista">
                        <h3>Plataformas</h3>
                        <p>PC, PlayStation, Xbox</p>
                        <h3>Generos</h3>
                        <p>Aventuras, Fantasia</p>
                        <h3>Fecha de Lanzamiento</h3>
                        <p> Desonocida</p>
                    </article>
                    <div class="videoVideojuegoLista"><iframe width="100%" height="100%" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe></div>
                </article>
        </section>
        <ul class="paginacion">
            <li><a href="#">«</a></li>
            <li><a href="#">1</a></li>
            <li><a class="active" href="#">2</a></li>
            <li><a href="#">3</a></li>
            <li><a href="#">4</a></li>
            <li><a href="#">5</a></li>
            <li><a href="#">6</a></li>
            <li><a href="#">»</a></li>
        </ul>
    </main>
    <footer>
        <nav class="redes">
            <li><a href="#">Facebook</a></li>
            <li><a href="#news">Twitter</a></li>
            <li><a href="#contact">Instagram</a></li>
            <li><a href="#about">RSS</a></li>
        </nav>
        <div class="direccion">Carrer d'Aiguablava 121<br>08033 Barcelona</div>
        <div class="copyright">Copyright</div>
    </footer>   
</body>
</html>